META NAME="GOOGLEBOT" CONTENT="NOINDEX, NOFOLLOW"
META NAME="ROBOTS" CONTENT="NOARCHIVE,NOINDEX,NOFOLLOW"

body,td{
font-family:verdana,ms ui gothic;
scrollbar-arrow-color:#c9c;
scrollbar-face-color:#fff;
scrollbar-highlight-color:#fff;
scrollbar-3dlight-color:#fff;
scrollbar-track-color:#fff;
scrollbar-shadow-color:#c9c;
scrollbar-darkshadow-color:#fff;
}



/* 全体設定 */
*{font-style:normal;
font-family:Osaka,Verdana,"ＭＳPゴシック",Chicago,Sans-serif;
scrollbar-arrow-color:#999;scrollbar-face-color:#fff;
scrollbar-highlight-color:#fff;scrollbar-3dlight-color:#fff;
scrollbar-track-color:#fff;scrollbar-shadow-color:#999;
scrollbar-darkshadow-color:#fff;margin:0;padding:0;}

html{
width:100%;
height:100%;
background:#fff;
color:#000;
overflow:auto;
overflow-x:hidden;
display:block;
}


body,td{
color:#000;
font-size:13px;
text-align:left;
text-valign:top;
margin:20;
display:block;
}


/* リンク */
a{text-decoration:none}
a:link,a:visited,a:active{color:#999;}
a:hover{color:#000;}

